Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 08:16:36 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello:
</div>
<div>
<br>
</div>
<div>Would you please let me know what day and time a courier will come to pick the items? Is it too difficult to just assign a time? I mean I can easily return the items myself by simply putting them in my car and delivering them myself to your shop! It won’t
 take me a whole month! As soon as I get my refund, I will stop ordering from Home Center!<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Jul 2021, at 9:06 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Fatima,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.<br>
<br>
We apologize for the inconvenience caused to you.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902642